### A free/open-source library for quantitative finance

Public Member Functions
DPlusDMinus Class Reference
Finite-differences framework

matricial representation More...

`#include <ql/methods/finitedifferences/dplusdminus.hpp>`

Inheritance diagram for DPlusDMinus:
[legend]

List of all members.

## Public Member Functions

| DPlusDMinus (Size gridPoints, Real h)

## Detailed Description

matricial representation

The differential operator discretizes the second derivative with the second-order formula

Tests:
  the correctness of the returned values is tested by checking them against numerical calculations.